WEB2DISK(1)

NAME
web2disk - web2disk

            web2disk URL

Where URL is for example: <https://google.com>

Ilekroć przekazujesz argumenty do web2disk, które zawierają spacje, ujmuj je w cudzysłowy. Na przykład: "/some path/with spaces"

[OPCJE]

    --base-dir, -d
        Folder bazowy, w którym zapisany jest adres URL. Domyślnie jest %d

    --delay
        Minimalny odstęp w sekundach pomiędzy kolejnymi pobraniami. Domyślnie to 0 s

    --dont-download-stylesheets
        Nie pobieraj arkuszy stylów CSS.

    --encoding
        Kodowanie znaków stron internetowych, które próbujesz pobrać. Domyślnie calibre stara się automatycznie wybrać odpowiednie kodowanie.

    --filter-regexp
        Każdy odsyłacz, który pasuje do tego wyrażenia regularnego zostanie zignorowany. Ta opcja może być użyta wielokrotnie, w efekcie jeśli odsyłacz pasuje do któregokolwiek wyrażenia to zostanie zignorowany. Domyślnie nie są ignorowane żadne odsyłacze. Jeśli wyrażenie filtrujące i dopasowujące są użyte to wyrażenie filtrujące jest używane jako pierwsze.

    --help, -h
        wyświetla ten tekst pomocy i kończy działanie

    --match-regexp
        Podążaj tylko za odnośnikami które pasują do tego wyrażenia regularnego. Ta opcja może być użyta wielokrotnie, w takim przypadku odnośnik będzie śledzony dopóki pasuje do co najmniej jednego wyrażenia regularnego. Domyślnie wszystkie odnośniki są śledzone.

    --max-files, -n
        Maksymalna liczba plików do pobrania. Stosowane jedynie do plików z etykiet <a href>. Wartość domyślna: 9223372036854775807

    --max-recursions, -r
        Maksymalna ilość poziomów do rekursji np. poziom zagnieżdżenia odnośników do śledzenia. Domyślnie 1

    --timeout, -t
        Limit czasu oczekiwania na odpowiedź serwera. Domyślnie: 10.0 sek

    --verbose
        Pokazuj szczegółową informację wyjściową. Przydatne przy debugowaniu

    --version
        wyświetla wersję programu i kończy działanie

Author
Kovid Goyal

Copyright
Kovid Goyal